#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-GbiXbgy2lcb3esCCzsQXsq
key:                  yesod-auth-1.6.10-GbiXbgy2lcb3esCCzsQXsq
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  514be1d5bfd129502fef2e9ae568f69e
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-GbiXbgy2lcb3esCCzsQXsq
depends:
    aeson-1.5.4.0-EKD5HdaQvhNEWBNwoih2VS
    authenticate-1.3.5-8IVGlQ845GaE2cXSvriCSQ base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.0-Fk5Yu4N75QcCUUgumJjbGh binary-0.8.8.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-L6WPt6hWedS8QoqB9kFPlI
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    conduit-1.3.2.1-Ik09PUVvBfDCgmnfJOajaj
    conduit-extra-1.3.5-2XxOVthP5196iUXEwRP0Fh containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-default-0.7.1.1-9iPJFZINVPPLG8w8MXu8C6
    email-validate-2.3.2.13-y9LLNxbJErAQSjwYxmD7i
    file-embed-0.0.12.0-6papwjxSf3GIbANOmbA0A8
    http-client-0.7.2.1-K41anZRs5GzDigWU5LN0tD
    http-client-tls-0.3.5.3-7Y4Eo2pVZxGBtzh7rpBfyN
    http-conduit-2.3.7.3-5nmZDaL17kvL5GvyrOiblx
    http-types-0.12.3-Le2qxfgzf7V1lLAnztZRib
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-uri-2.6.3.0-7xtb4kZ49Tj2zhAfrjyzOj
    nonce-1.0.7-GgUup58QoyAIIaADeMoIn0
    persistent-2.10.5.2-4LypRqehuIFMkIXPyFyG
    random-1.2.0-6c4YcHIwqiT3PlUDhzT021
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-JkHEaxpUfk3AH35NuG0eGa template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.13-9M67g0pbGP91Gz9P58bmzF
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.12.0-L7e0ebfosZDK7txbADKTIQ
    wai-3.2.2.1-JL5bbbP9dpWJppRyE0BM2o
    yesod-core-1.6.18-8cp61SjZdRrDoKRMQeTRY
    yesod-form-1.6.7-19839U8vpu6GPeAGLRVOAV
    yesod-persistent-1.6.0.4-9dFGpxEwSFbFdack70sWbo

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

